Subject: Re: **FAST CASH**

From: Steven Lyle Noffsinger <[email-masked]>
Date: Sun, 2 Apr 1995 20:47:24 GMT

Does the newsgroup name say anything alluding to "FAST CASH"?  Why not 
try posting this scam (whoops, couldn't resist!) to another, more 
appropriate newsgroup.  By the way, did the majority of the other people who 
sent you $1.00, meet with good fortune?  Probably not!

If there are any changes made to this newsgroup, I submit that we should 
ban all "scams" or anything like this one from future newsgroup postings.  
There are more than enough postings as it is, without postings like this one 
polluting bionet.plants (notice, no mention of "FAST CASH").

On 31 Mar 1995, POO1HUNT4U wrote:

> 
> 
> PLEASE LISTEN BEFOR YOU START FLAMING ME AND GET IGNORED SEVERLY. I 
> THOUGHT THESE THINGS WERE SCAMS ALSO BUT IN THE LAST WEEK I RECIEVED 
> $50,000 IN THE MAIL FROM PEOPLE AROUND THE WORLD. i DON'T KNOW ABOUT 
> PYRAMID SCHEMES OR ANYTHING LIKE THAT BUT I DO KNOW I MADE $50,000 AND 
> ALL I GAVE WAS 5. I WANT OTHER PEOPLE TO JOIN IN MY GOOD FORTUNE!!!
> > 
> >                                  
> >
> >
> >        INSTRUCTIONS
> > 
> >Follow these instructions EXACTLY, and in 20 to 60 days you will have
> >received over 50,000.00 dollars IN CASH. 
> >
> >[1]  Immediately mail $1.00 to the first 5 names listed below, starting 
> >at number 1 through number 5.  SEND CASH ONLY. (Total investment: $5.00) 
> 
> >ENCLOSE A LETTER WITH A NOTE SAYING: "Please add my name to your 
> >mailing list".  
> >Include your name and mailing address. 
> >
> >**This is a legitimate service that you are requesting and you are 
> >           ** paying $1.00 for this service.**
> > 
> >[2]  Remove the name that appears as number 1 on the list.  Move the
> >other 9 names up one position (Number 2 becomes number 1, number 3
> >becomes number 2, and so on).  Place your name, address, and zip
> >code in the number 10 position.
> > 
> >[3]  With your name in the number 10 position, upload this ENTIRE file
> >to 15 (Fifteen) different bulletin boards.  You may post it to the
> >BBS's message base or to the file section.  Name it FASTCASH.TXT,
> >and use the file description comments to draw attention to this
> >file and its great potential for all of us.
> > 
> >[4]  Within 60 days you will receive over $50,000.00 in CASH.
> >
> >Keep a copy of this file for yourself so that you can use it again and
> >again whenever you need money.  As soon as you mail out these letters
> >you are automatically in the mail order business.  People will be
> >sending YOU $1.00 to be placed on your mailing list.
> >This list can then be rented to a broker that can be found in your
> >local yellow pages listings for additional income on a regular basis.
> >
> >The list will become more valuable as it grows in size.
> >
> >This is a service.  **  IT IS PERFECTLY LEGAL  **
> >If you have any doubts as to the legality of this service, please refer
> >to Title 18,hSections 1302 and 1341 of the Postal Lottery Laws.
> > 
> >NOTE:  Make sure that you retain EVERY name and address sent to you,
> >either on computer or hard copy, but do not discard the names and
> >notes that people send to you.  This is PROOF that you are truly 
> >providing
> >a service, and should the I.R.S. or some other government agency
> >question you, you can provide them with this proof!
> >
> > Remember, as each post is downloaded and the instructions carefully
> >followed, five members will be reimbursed for thier participation as
> >List Developer with $1.00 each.  Your name will move up the list
> >geometrically so that when your name reaches the number 5 position you
> >will be receiving thousands of dollars in cash.
> > REMEMBER  -  THIS PROGRAM FAILS ONLY IF YOU ARE NOT HONEST  -  
> > PLEASE!!PLEASE BE HONORABLE...IT DOES WORK!  THANK YOU.
> >
> >  
> 
> >1.  Corine Yonkers  5401 Avenue F                Austin, TX     78751
> >2.  Scott Robert    14619 Kiwanis Dr.            Newbury, OH    44065
> >3.  Marty LaJoy     2355 Murray Hill Rd. #440D   Cleveland, OH  44106
> >4.  Jose Jimanez    2355 Murray Hill Rd. #440H   Cleveland, OH  44106
> >5.  Charles Cross   502 OShaugnessy Hall        Virginia Tech     
> >                                                 Blacksburg, VA  24060 
> >6.  Haris Sarantis  5352 Appian Way              Long Beach, CA  90803
> >7.  Robert Sustar   458 Grace Watson             Rochester, NY   14623
> >8.  Sebastian Titus  725 Bayside, #4        Arcata,  CA 95521
> >9.  Tim Milliken       197 'F' st .,Apt C        Arcata,  CA 95521
> >10. Hesis Hunt          Ste. 193                    Trinidad,  CA  95570
> 
> 
> The following letter was written by a participating member in this
> program.
> ***********************************************************************
>  To those with the COMMON sense to participate in this easy money
> opportunity: 
> About six months ago I received the enclosed post in letter form.  I
> ignored it.  I received about five more of the same letter within the
> next two week.  I ignored them also.  Of course, I was tempted to 
> follow
> through and dreamed of making thousands, but I was convinced it was 
> just
> another gimmick and could not possibly work.
>   I was wrong!  About three weeks later I saw this same letter posted on
> a local bulletin board in Montreal.  I liked the idea of giving it a 
> try
> with my computer.  I didn't expect much because I figured, if other
> people were as skeptical as I, they would not be too quick to part with
> $5.00.  But, I BUY LOTTERY TICKETS WEEKLY IN MY PROVINCE AND
> HAVE NOTHING TOO SHOW FOR IT BUT TICKET STUBS!  This week I decided to
> look at this as my weekly lottery purchase.  I addressed the envelopes 
> and
> mailed out $1.00 in each as directed. Two weeks went by and I didn't
> receive anything in the mail.  The fourth week rolled around and I
> couldn't believe what happened!  I can not say that I received
> $50,000.00, but it was definitely well over $35,000.00!  For the first
> time in 10 years I got out of debt.  It was great.  Of course, it did
> not take me long to go through my earnings, so I am using this 
> excellent
> money making opportunity once again.  FOLLOW THE INSTRUCTIONS AND GET
> READY TO ENJOY!
>   Please send a copy of this letter along with the enclosed letter so
> together we can convince people who are skeptical that this really does
> work!
> 
>        Good Luck,
>        Charles Kust
> 
> 
> 
> 
> 
> 
> 
>  
> 
> 
> 
> 
> 
>